<?php

##################################################

# /admin/jukebox-edit.php

##################################################

define( "JUKEBOX_LIST_NOPATH", "Fichier Inconnu:\\nLa playlist du jukebox ne peut pas être trouvée." );

define( "JUKEBOX_LIST_NOPERM", "Erreur de Permissions:\\nLa liste de jukebox n'a pas les droits d'écriture." );

define( "JUKEBOX_LIST_DONE", "La playlist du jukebox ciblée a été sauvegardée avec succès." );

define( "JUKEBOX_START_DONE", "La playlist radio ciblée a été démarrée avec succès." );

define( "JUKEBOX_STOP_DONE", "La playlist radio ciblée a été stoppée avec succès." );

define( "JUKEBOX_NOPLAYER", "Fichier Inconnu:\\nLe lecteur audio ne peut pas être trouvé sur le serveur." );

##################################################

?>
